Subject: [OSPF] RFC 4970 as WG Document

From: "Acee Lindem (acee)" <[email-masked]>
Date: Sat, 10 Jan 2015 20:47:59 +0000

As I indicated at IETF 92, we intend to make the RFC 4970 BIS draft a WG
document. This document extends the OSPF(v3) Router Information LSA to be
multi-instance. This is required to accommodate all the applications (both
OSPF and non-OSPF) that are proposing to advertise information in this
LSA. Additionally, a new capabilities TLV is defined. This value is a
variable length bit string similar to the existing TLV.

If you are opposed to making this a WG document, please voice your
objection by January 24th, 2015. Here is a URL for your convenience:

http://www.ietf.org/id/draft-acee-ospf-rfc4970bis-00.txt

Thanks,
Acee